DoCFaCAD 1.1.15 build 32

Finalmente una versione di DoCFaCAD compatibile con la versione 2006 di AutoCAD (ovviamente FULL le versioni LT non sono supportate).

In realtà le modifica fatte rispetto alla precedenti versioni (1.1.13 e 1.1.14) è solo nell'installazione compatibile con AutoCAD 2006.



Ho fatto un veloce test di compatibilità con il DoCFa 3 SP4 e non ho avuto nessun problema. Se riscontrate problemi... non esitate a contattarmi... :-)


Stampa   Email
0
0
0
s2sdefault